Nom du paquet
lsb
Date
2002-07-08
Advisory ID
MDKA-2002:009
Affected versions
8.2 i586

Problem description

New packages are available that bring Mandrake Linux 8.2 into compliance with the LSB (Linux Standard Base) version 1.2.

Updated packages

8.2 i586

 c2dc49269d73174e261574b088c1e986  8.2/RPMS/glibc_lsb-2.2.90-7.1mdk.i586.rpm
8cf09d6e53975d028c1b36b70d88cc46  8.2/RPMS/lsb-1.2-1.1mdk.i586.rpm
f4fee93abecb97a8247a69f638838c33  8.2/RPMS/lsb-release-1.4-1.1mdk.i586.rpm
3f57a26b569843a5c7a6a75c91a71a63  8.2/SRPMS/glibc_lsb-2.2.90-7.1mdk.src.rpm
c7d9580ae29ceb0b3864a23d6cc97a58  8.2/SRPMS/lsb-1.2-1.1mdk.src.rpm
3dd1f94831f7b154dfa22ceddb38d989  8.2/SRPMS/lsb-release-1.4-1.1mdk.src.rpm